body {
  height: 100vh;
  background-color: #202123;
  color: #777;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Poppins", sans-serif;
}

.video {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: fill;
}

video {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.video-full {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: 100vh;
  min-height: 798px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#campo,
#sustentabilidade,
#sala-processo,
#seminis,
#field,
#plant,
#sshe,
#barracao,
#apc,
#escritorio {
  /* border: 3px solid red; */
}

/* Menu */
#campo {
  height: 70px;
  width: 170px;
  position: fixed;
  top: calc((100% - 752px) / 2);
  left: calc((100% - 770px) / 2);
  display: none;
}

/* Menu */
#sustentabilidade {
  height: 80px;
  width: 330px;
  position: fixed;
  top: calc((100% - 760px) / 2);
  left: calc((100% - 250px) / 2);
  display: none;
}

/* Menu */
#sala-processo {
  height: 70px;
  width: 310px;
  position: fixed;
  top: calc((100% - 420px) / 2);
  left: calc((100% - 490px) / 2);
  display: none;
}

/* Menu */
#seminis {
  height: 70px;
  width: 170px;
  position: fixed;
  top: calc((100% - 230px) / 2);
  left: calc((100% - 990px) / 2);
  display: none;
}

/* Menu */
#field {
  height: 70px;
  width: 320px;
  position: fixed;
  top: calc((100% - 430px) / 2);
  left: calc((100% - 1280px) / 2);
  display: none;
}

/* Menu */
#sshe {
  height: 70px;
  width: 190px;
  position: fixed;
  top: calc((100% - 190px) / 2);
  left: calc((100% - 370px) / 2);
  display: none;
}

/* Menu */
#barracao {
  height: 90px;
  width: 290px;
  position: fixed;
  top: calc((100% - 490px) / 2);
  right: calc((100% - 1600px) / 2);
  display: none;
}

/* Menu */
#plant {
  height: 70px;
  width: 280px;
  position: fixed;
  top: calc((100% - 100px) / 2);
  right: calc((100% - 1050px) / 2);
  display: none;
}

/* Menu */
#apc {
  height: 70px;
  width: 160px;
  position: fixed;
  top: calc((100% - 480px) / 2);
  right: calc((100% - 940px) / 2);
  display: none;
}

/* Menu */
#escritorio {
  height: 60px;
  width: 270px;
  position: fixed;
  bottom: calc((100% - 450px) / 2);
  right: calc((100% - 800px) / 2);
  display: none;
}

#voltar {
  height: 40px;
  width: 180px;
  position: fixed;
  background: #f44336;
  bottom: 90px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #fff;
}

.show-menu {
  display: initial !important;
}

@media (max-height: 767px) {
  #campo {
    top: calc((100% - 652px) / 2);
    left: calc((100% - 670px) / 2);
  }

  /* Menu */
  #sustentabilidade {
    top: calc((100% - 660px) / 2);
    left: calc((100% - 250px) / 2);
  }

  /* Menu */
  #sala-processo {
    top: calc((100% - 380px) / 2);
    left: calc((100% - 490px) / 2);
  }

  /* Menu */
  #seminis {
    top: calc((100% - 190px) / 2);
    left: calc((100% - 850px) / 2);
  }

  /* Menu */
  #field {
    width: 270px;
    top: calc((100% - 380px) / 2);
    left: calc((100% - 1080px) / 2);
  }

  /* Menu */
  #sshe {
    top: calc((100% - 180px) / 2);
    left: calc((100% - 370px) / 2);
  }

  /* Menu */
  #barracao {
    top: calc((100% - 430px) / 2);
    right: calc((100% - 1450px) / 2);
  }

  /* Menu */
  #plant {
    top: calc((100% - 100px) / 2);
    right: calc((100% - 950px) / 2);
  }

  /* Menu */
  #apc {
    top: calc((100% - 410px) / 2);
    right: calc((100% - 840px) / 2);
  }

  #escritorio {
    bottom: calc((100% - 400px) / 2);
    right: calc((100% - 750px) / 2);
  }
}
